links:
- href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: berggrundslinjer
  title: Berggrundslinjer
  description: Tolkad berggrundsinformation (linjer) med uppgifter om litologi och
    litotektoniska enheter
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.207374055228096
        - 55.29228130412176
        - 24.421456713628803
        - 69.0757145324441
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: berggrundslinjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: berggrundslinjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: berggrundslinjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: berggrundslinjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: berggrundslinjer items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: berggrundslinjer items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: berggrundslinjer items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=berggrundslinjer&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for berggrundslinjer
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundslinjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: berggrundspunkter
  title: Berggrundspunkter
  description: Tolkad berggrundsinformation (punkter) med uppgifter om litologi och
    litotektoniska enheter
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.919336159157
        - 55.89415404599698
        - 17.762303502452824
        - 62.996898034551
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: berggrundspunkter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: berggrundspunkter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: berggrundspunkter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: berggrundspunkter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: berggrundspunkter items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: berggrundspunkter items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: berggrundspunkter items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=berggrundspunkter&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for berggrundspunkter
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundspunkter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: berggrundsytor
  title: Berggrundsytor
  description: Tolkad berggrundsinformation (ytor) med uppgifter om litologi och litotektoniska
    enheter
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 7.700075219736652
        - 54.80612265613794
        - 25.52300436924764
        - 69.14643940415938
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: berggrundsytor items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: berggrundsytor items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: berggrundsytor items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: berggrundsytor items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: berggrundsytor items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=application%2Fjson
    rel: items
    type: application/json
    title: berggrundsytor items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: berggrundsytor items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=berggrundsytor&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for berggrundsytor
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/berggrundsytor/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: deformationszoner
  title: Deformationszoner
  description: Tolkad berggrundsinformation med uppgifter om deformationszoner (linjer)
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.317730139784667
        - 54.850698331239485
        - 25.411638263468703
        - 69.14848178696613
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: deformationszoner items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: deformationszoner items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: deformationszoner items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: deformationszoner items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: deformationszoner items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=application%2Fjson
    rel: items
    type: application/json
    title: deformationszoner items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: deformationszoner items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=deformationszoner&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for deformationszoner
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/deformationszoner/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: litotektoniska-enheter
  title: Litotektoniska enheter
  description: Tolkad berggrundsinformation (ytor) med uppgifter om litotektoniska
    enheter
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 7.700075219736652
        - 54.80612265613794
        - 25.52300436924764
        - 69.14643940415938
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: litotektoniska-enheter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: litotektoniska-enheter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: litotektoniska-enheter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: litotektoniska-enheter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: litotektoniska-enheter items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: litotektoniska-enheter items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: litotektoniska-enheter items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=litotektoniska-enheter&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for litotektoniska-enheter
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-enheter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: litotektoniska-underenheter
  title: Litotektoniska underenheter
  description: Tolkad berggrundsinformation (ytor) med uppgifter om litotektoniska
    enheter och underenheter
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 7.700075219736652
        - 54.80612265613794
        - 25.52300436924764
        - 69.14643940415938
  links:
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: litotektoniska-underenheter items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: litotektoniska-underenheter items as application/geo+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: litotektoniska-underenheter items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: litotektoniska-underenheter items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: litotektoniska-underenheter items as text/csv
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: litotektoniska-underenheter items as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: litotektoniska-underenheter items as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/wfs?version=2.0&request=DescribeFeatureType&typenames=litotektoniska-underenheter&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for litotektoniska-underenheter
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/berggrund1miljon/ogc/features/v1/collections/litotektoniska-underenheter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
